﻿.app-Header
{
    background:url("img/header-background.jpg") no-repeat top #000;
    vertical-align: middle;
    text-align: center;
    color:#fff;
}
.app-Header a
{
    color:#fff;
}
.app-Header > .center-block
{
    margin: auto;
    max-width: 700px;
}

.app-Header .logo,.app-Header .icon
{
    display:inline-block;
}
.app-Header .logo
{
    width: 329px;
	height: 148px;
    background:url("/images/logo.png") no-repeat center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.app-Header .icon
{
    font-size:20px;
    padding:5px;
    margin-top: 95px;
}

.app-Header .icon a
{
    text-decoration:none;
}
.app-Header .icon a:hover
{
    border-bottom:solid 2px #fff;
}

.app-Header .badge
{
    background:#88b72c;
    margin-top: -30px;
}

@media (max-width: 768px)
{
    .app-Header .icon
    {
        margin-top: 0px;
    }
}

/*@media (max-width: 350px)
{
    .app-Header .logo
    {
        width: 250px;
	    height: 113px;
        background-image:url("img/willsanddaniel-small.png");
        margin-top: 15px;
        margin-bottom: 15px;
    }
}*/